Page MenuHomePhabricator

Deploying GeoData extension in the Russian Wikinews
Closed, ResolvedPublic

Description

Please deploy GeoData extension in the Russian Wikinews ( ru.wikinews.org ).

See relevant topic in the project forum with the community consensus.

Event Timeline

Kaganer created this task.Nov 23 2019, 10:19 PM
Restricted Application added a project: Discovery-Search. · View Herald TranscriptNov 23 2019, 10:19 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Kizule claimed this task.Nov 23 2019, 10:28 PM
Restricted Application added a project: User-Kizule. · View Herald TranscriptNov 23 2019, 10:28 PM
Arbnos added a subscriber: Arbnos.Dec 10 2019, 2:48 PM
Kizule added a comment.Jan 2 2020, 2:57 PM

Oh, I am sorry, I forgot on this. I will make patch, but I don't know when this will be deployed because of holidays.

Change 561657 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Enable GeoData extension in ruwikinews

https://gerrit.wikimedia.org/r/561657

Kizule added a comment.Jan 6 2020, 1:16 PM

Scheduled for today Morning SWAT

Change 561657 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable GeoData extension in ruwikinews

https://gerrit.wikimedia.org/r/561657

Mentioned in SAL (#wikimedia-operations) [2020-01-06T19:08:41Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: d7a19ca: Enable GeoData extension in ruwikinews (T239000) (duration: 00m 56s)

Kizule closed this task as Resolved.Jan 6 2020, 7:18 PM

Patch merged.